[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: please bin-NMU libsndfile (libflac)

Rene Engelhard a écrit :
> Hi,
> please schedule bin-NMUS for libsndfile to rebuild against libflac8 to
> make libsndfile1{-dev} installable in sid again.

AFAIK, libsndfile does not build with the new libflac (at least on
armel, but I think it is the same on other architectures). It has to be
fixed before.

A patch is available here, but I haven't test it:

  .''`.  Aurelien Jarno	            | GPG: 1024D/F1BCDB73
 : :' :  Debian developer           | Electrical Engineer
 `. `'   aurel32@debian.org         | aurelien@aurel32.net
   `-    people.debian.org/~aurel32 | www.aurel32.net

Reply to: